ScriptsEZ Easy Ad-Manager Details.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 18339
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 08 2006 12:00AM
Updated: Sep 01 2006 03:58PM
Credit: luny is credited with the discovery of this vulnerability.
Vulnerable: ScriptsEZ.net Easy Ad-Manager 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus